
/** BASIC STYLES */

.container {
	width: 1000px;
	margin: 0px auto;
}

/** HEADER */

#header {
	height: 106px;
}

/** LOGO for Admin Portal */

#logoAdmin 
{
    float: left;
	width: 400px;
	height: 106px;
    background: url(images/adminLogo.jpg) no-repeat left top;
}

/** LOGO for Adviser Portal */

#logo {
	float: left;
	width: 400px;
	height: 106px;
	background: url(images/homepage02.jpg) no-repeat left top;
}

#header h1 {
	margin: 0px;
	line-height: normal;
	text-indent: -9999em;
}

#header h1 a {
	display: block;
	height: 100px;
}

/** SEARCH */

#search {
	float: right;
	width: 210px;
	padding: 60px 0px 0px 0px;
}

/** TOPMENU */

#topmenu {
	height: 30px;
}

/** MENU */

#menu {
}

/** PAGE */

#page {
}

/** CONTENT */

#content {
}

/** SIDEBAR */

#sidebar {
}

/** FOOTER */

#footer {
}
